#1 - 19/03/2021 09:49 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#2 - 19/03/2021 09:49 - Anonymous

- dnmg changed from Dev : Doing to Test : Todo

#3 - 19/03/2021 09:49 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#4 - 19/03/2021 09:49 - Anonymous
- unn 2021-03-19_17-19-49 Done.png added
#5 - 19/03/2021 09:49 - Anonymous
- dnmg changed from Test : Doing to Test : Done

- nounn1e i changed from Anonymous to Anonymous
